-- set_activ_free_leaf(("MidAngel");

CreateDopLocationOutfit()

polygon_17_10_table={303,181,600,181,600,327,303,327};
CreatePolygon(3,4,"polygon_17_10_table");
--ShowPolygon(3,true);
setCursor(3,13)

--addstaticobjecttogame(19,"angel",403,288,"",0,0,52,42);
addstaticobjecttogame(8,"angel",90,304,"",0,42,111,20); --s2
addstaticobjecttogame(7,"angel",245,269,"",111,42,305,57); --s1
addstaticobjecttogame(6,"angel",378,127,"",0,62,98,331); --luk
addstaticobjecttogame(5,"angel",586,231,"",416,42,83,55); --ruk
for i=6,8,1 do
  speciale_action(2,i)
end;
addstaticobjecttogame(1,"BigTexture94",315,260,"",0,0,301,57);--strela_17_10
speciale_action(2,1)
addstaticobjecttogame(2,"BigTexture94",383,125,"",301,0,250,331);--luk_17_10
speciale_action(2,2)

addstaticobjecttogame(100,"dop44_17_10",100,45,"");--dop44_17_10